.article {
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.1);
    box-shadow: 0 1px 4px rgba(0,0,0,.1);
    border-radius: 7px;
    margin-top: 50px;
    margin-bottom: 80px;
}
.article-background {
    background-image: url(images/photo-cat.jpg);
    padding: 150px;
    background-size: cover;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}
.article-clip{
    -webkit-clip-path: ellipse(50% 50% at 50% 50%);
    clip-path: ellipse(50% 50% at 50% 50%);
    background-color: white;
    margin-top: -15px;
    padding: 15px;
    z-index: 1;
    width: 100%;
}
.article-small-img img {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    margin-top: -100px;
    position: relative;
    border: 8px solid white;
    margin-bottom: 80px;
}
.article-content {
    margin-top: -80px;
    color: #cf94ff;
}
.article-footer {
    margin-top: 30px;
    border-top: 1px solid #80808045;
    padding: 15px;
    color: #cf94ff;
}
.bold {
    font-weight: bold;
}
.article-footer:hover {
    color: white;
    background-color: #7C53B4;
    transition: 0.4s;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}